Subject: [Tools-discuss] Rfcmarkup-1.126 minor nit

From: Frank Ellermann <[email-masked]>
Date: Fri, 2 Feb 2018 10:13:02 +0100

Hi, while reading tools.ietf.org/html/draft-touch-time-03 I stumbled
over two nits:

Reference [Sa86] exists, but isn't linked near "UT (Universal Time)
[Mc09][Sa78]".
The [Mc09] works as expected, so I guess the juxtaposition is a part
of the issue.

Then I went to the bottom of the page to find the version 1.126 link,
and arrived
on tools.ietf.org/tools/rfcmarkup/ claiming to be about version 1.121.

Unrelated, a download of xml2rfc with pip on a Windows 7 box worked like a
charm. I'm not planning to use it, I only wanted the experience that I could use
it. ;-)